Subject: Use TLS 1.0 needed in Internet Explorer

From: John Pollard <[email-masked]>
Date: Thu, 09 Jan 2003 17:18:43 +0000

I have set up my web site (www.meierpollard.co.uk) with an InstantSSL 
security certificate referenced in httpd.conf. When using Netscape 
Navigator it can be viewed through a secure connection without complaint 
and the certificate chain can be viewed.

When using IE (6) however the certificate authority can not be verified and 
when I view the details I can see the chain has not been resolved. However, 
by selecting Use TLS 1.0 in the Advanced preferences I can get it to work.

Why would my web site be demanding use of TLS when by default IE doesn't 
use it?

Thanks,
John

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]